<?php
// $Id: admin.php,v 1.1 2004/10/18 17:54:22 Farsus Exp $
// -------------------------------------------------------------------------//
//			                 RUNCMS                                         //
//                                                                          //
//	 Relaible - Unique - Nocost &  Simplicity & ease off use                //
//                       < http://www.runcms.org >                          //
// -------------------------------------------------------------------------//
// Original Author: i-Tech (Half-Dead)
// Author Website : http://www.i-Technology.NET
// ------------------------------------------------------------------------- //

define("_AM_MAIN","Configuration principale");
define("_AM_DEBUG","Debogue :");
define("_AM_DATABASE","Base de données :");
define("_AM_ENCODING","Codage :");
define("_AM_ESCAPING","Echappement :");
define("_AM_PATH","Chemin du fichier :");
define("_AM_CMS","CMS :");
define("_AM_OPTIONS","Options d'administration");
define("_AM_CONFIG","Configuration");
define("_AM_VIEW","Voir les logs");
define("_AM_DELETED","Logs effacés.");
?>
